Description

Reported in morpho-feedback-20040122.doc in /doc/devs/ by Andrea Chadden

1. When adding keywords, why is it necessary to click two ‘Add’ buttons on two
different screens, and then the blue highlighted bar, to add a keyword? This
process should be streamlined.

My Comments: This needs more discussion. | agree it looks like pressing two add
buttons. But both add buttons do different tasks. The first one is to add a

keyword group. The second add button is to add keywords to that group and
assign thesaurus name for that group. | am not sure how this can be streamlined.

2. On Research Project information screen: replace the check box with a yes/no
radio button to force user to consider and make the choice.

My Comments: It was a yes/no radio button earlier. We changed it to a checkbox
to save space. We were running out of lines to show this thing on one screen

History

#1 - 01/23/2004 02:03 PM - Saurabh Garg

Also these comments

3. The final Datapackage Wizard screen should inform the user that additional
metadata not strictly required (by the Wizard) can be entered (using the Morpho
Editor) at a later time, along with a link to the Morpho Editor tutorial or

User Guide.

4. Should ‘keyword thesaurus’ be renamed ‘keyword dictionary’?

#2 - 01/23/2004 02:39 PM - Saurabh Garg

5. Need a better definition of the term ‘internal categorization’

#3 - 04/13/2004 10:29 AM - Dan Higgins

handled elsewhere or not needed

#4 - 03/27/2013 02:16 PM - Redmine Admin
Original Bugzilla ID was 1272
